Package wx :: Module aui :: Class AuiNotebookPage

[frames | no frames]

## Type AuiNotebookPage

    object --+
             |
            AuiNotebookPage

Proxy of C++ AuiNotebookPage class

Method Summary
| `__init__(self)`

Property Summary
| `active`
| `bitmap`
| `caption`
| `rect`
| `thisown`: The membership flag
| `window`

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1216190172(...)
  Set Method:
    unknown--1216190116(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:12 2007 | http://epydoc.sf.net